/* http://www.phoca.cz/ */
.phoca-dl-hr {
	border-bottom: 3px solid #e9e9e9;
	margin-bottom: 10px;
}

#phoca-dl-categories-box a img {
	border:		0px;
	padding:	0;
	margin:		0;
}

/* categories box */
#phoca-dl-categories-box div.pd-desc {
	margin: 10px 0 10px 0;
}
#phoca-dl-categories-box div.pd-categories {
	width:			28%;
	position:		relative;
	float:			left;
	padding: 		5px;
	margin: 		5px;
	background: 	#fff url('images/grey-bg.png') left top repeat-x;
	color:			#777;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-o-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-webkit-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-moz-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	
}

#phoca-dl-categories-box div.pd-categories div div div h3 {
	margin:			0px;
	padding:		5px;
	margin-bottom:	7px;
}

#phoca-dl-category-box .pd-subcategory,
#phoca-dl-file-box .pd-file {
	margin:		5px;
}

#phoca-dl-file-box .pd-file-details {
	border: 0;
	margin: 5px;
}


/* categories, category */
#phoca-dl-categories-box .pd-category,
#phoca-dl-category-box .pd-subcategory {
	padding-left:	20px;
	background: transparent url('images/folder.png') 0 center no-repeat;
}

/* category, file */ 
#phoca-dl-category-box .pd-category h3,
#phoca-dl-file-box .pd-file h3{
	margin:			0;
	padding:		10px;
	background: 	#fff url('images/grey-bg.png') left top repeat-x;
	margin-bottom:	7px;
	

	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: inset 0 1px 3px #fff,  0 0 3px #ccc;
	-o-box-shadow: inset 0 1px 3px #fff,  0 0 3px #ccc;
	-webkit-box-shadow: inset 0 1px 3px #fff,  0 0 3px #ccc;
	-moz-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
}


#phoca-dl-category-box .pd-category div.pdtop,
#phoca-dl-file-box .pd-file div.pdtop {
	float:		right;
	position:	relative;
	width:		16px;
	margin-top:	10px;
	margin-right:7px;
}
#phoca-dl-categories-box  h3 small,
#phoca-dl-category-box .pd-category h3 small,
#phoca-dl-file-box .pd-file h3 small {
	color:		#BF6070;
	font-size:	small;
	font-weight:normal;
}

#phoca-dl-categories-box  a img,
#phoca-dl-category-box a img,
#phoca-dl-file-box a img {
	border: none;
}

#phoca-dl-categories-box  h3 a{
	font-weight:bold;
	text-decoration:underline;
}

/* icon next to file*/
.phoca-dl-file-box-mod .pd-document16,
#phoca-dl-file-box .pd-document16,
#phoca-dl-category-box .pd-document16{
	padding-left:20px;
	background: url('images/icon-document-16.png') 0px center no-repeat;
	height:16px;
    line-height:16px;
}
#phoca-dl-most-viewed-box .pd-document16  {
	padding-left:20px;
	background: url('images/icon-document-16.png') 0px center no-repeat;
}
.phoca-dl-file-box-mod .pd-document32,
#phoca-dl-file-box .pd-document32,
#phoca-dl-category-box .pd-document32,
#phoca-dl-most-viewed-box .pd-document32 {
	background: url('images/icon-document-32.png')  0px center no-repeat;
	height:32px;
    line-height:32px;
	padding-left:36px;
}
.phoca-dl-file-box-mod .pd-document48,
#phoca-dl-file-box .pd-document48,
#phoca-dl-category-box .pd-document48,
#phoca-dl-most-viewed-box .pd-document48 {
	background: url('images/icon-document-48.png') 0px center no-repeat;
	height:48px;
    line-height:48px;
	padding-left:52px;
}
.phoca-dl-file-box-mod .pd-document64,
#phoca-dl-file-box .pd-document64,
#phoca-dl-category-box .pd-document64,
#phoca-dl-most-viewed-box .pd-document64 {
	background: url('images/icon-document-64.png')  0px center no-repeat;
	height:64px;
    line-height:64px;
	padding-left:70px;
}

#phoca-dl-category-box .pd-c-download-item {

	margin: 10px 0px;
}
#phoca-dl-category-box .pd-c-download-item2 {

	padding: 			15px;
	background: 		#ffffff url('images/grey-bg.png') left top repeat-x;

	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-o-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-webkit-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-moz-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	
}
#phoca-dl-category-box .pd-c-buttons {
	width: 100%;
	margin:5px;
}
#phoca-dl-category-box .pd-c-desc {
	margin-top:5px;
	margin-bottom:5px;
}

#phoca-dl-category-box .pd-c-textonly {
	padding: 10px 15px 10px 15px;
}


/* BUTTON - RC */
#phoca-dl-category-box .pddetailsrc,
#phoca-dl-category-box .pdpreviewrc,
#phoca-dl-category-box .pdplayrc,
#phoca-dl-category-box .pddownloadrc {
	padding: 10px;
	margin: 5px;
	float:right;
	
}

/* BUTTON */
#phoca-dl-category-box .pddetails,
#phoca-dl-category-box .pdpreview,
#phoca-dl-category-box .pdplay,
#phoca-dl-category-box .pddownload {
	padding: 10px;
	margin: 5px;
	float:right;
	
}

/* Button Download */
#phoca-dl-category-box .pddownload,
#phoca-dl-category-box .pddownloadrc {
	
	border: 1px solid #319834;
	background-color: #3bca3e;
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 3px #319834;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 3px #319834;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 3px #319834;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 3px #319834;
}


#phoca-dl-category-box .pddownload:hover,
#phoca-dl-category-box .pddownloadrc:hover {
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 4px #215d20;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 4px #215d20;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 4px #215d20;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #35c732, 0 0 4px #215d20;
}

#phoca-dl-category-box .pddownload div a,
#phoca-dl-category-box .pddownloadrc div a {
	color: #fff;
	text-shadow: 0px 0px 1px #215d20;
}

/* Button Detail */
#phoca-dl-category-box .pddetails,
#phoca-dl-category-box .pddetailsrc {
	border: 1px solid #988331;
	background-color: #caae3b;
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 3px #988331;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 3px #988331;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 3px #988331;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 3px #988331;
}
#phoca-dl-category-box .pddetails:hover,
#phoca-dl-category-box .pddetailsrc:hover {
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 4px #5d4e20;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 4px #5d4e20;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 4px #5d4e20;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c7a232, 0 0 4px #5d4e20;	
}

#phoca-dl-category-box .pddetails div a,
#phoca-dl-category-box .pddetailsrc div a{
	color: #fff;
	text-shadow: 0px 0px 1px #5d4e20;
}

/* Button Preview */
#phoca-dl-category-box .pdpreview,
#phoca-dl-category-box .pdpreviewrc {
	border: 1px solid #983142;
	background-color: #ca3b52;
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 3px #983142;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 3px #983142;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 3px #983142;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 3px #983142;
}
#phoca-dl-category-box .pdpreview:hover,
#phoca-dl-category-box .pdpreviewrc:hover {
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 4px #5d202d;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 4px #5d202d;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 4px #5d202d;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #c73252, 0 0 4px #5d202d;		
}

#phoca-dl-category-box .pdpreview div a,
#phoca-dl-category-box .pdpreviewrc div a{
	color: #fff;
	text-shadow: 0px 0px 1px #5d202d;
}

/* Button Play */
#phoca-dl-category-box .pdplay,
#phoca-dl-category-box .pdplayrc {
	border: 1px solid #317a98;
	background-color: #3ba0ca;
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 3px #317a98;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 3px #317a98;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 3px #317a98;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 3px #317a98;
}
#phoca-dl-category-box .pdplay:hover,
#phoca-dl-category-box .pdplayrc:hover {
	box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 4px #204d5d;
	-o-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 4px #204d5d;
	-webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 4px #204d5d;
	-moz-box-shadow: inset 0 1px 3px #fff, inset 0 -15px #329fc7, 0 0 4px #204d5d;	
}

#phoca-dl-category-box .pdplay div a,
#phoca-dl-category-box .pdplayrc div a{
	color: #fff;
	text-shadow: 0px 0px 1px #204d5d;
}

#phoca-dl-category-box .pddownloadrc {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#phoca-dl-category-box .pddownloadrc,
#phoca-dl-category-box .pdplayrc,
#phoca-dl-category-box .pdpreviewrc,
#phoca-dl-category-box .pddetailsrc {
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
/* End Buttons */

#phoca-dl-category-box h4, #overDiv h4 {
	margin:			2px 0;
	padding:		2px 0;
}

#phoca-dl-most-viewed-box small {
	color:			#cccccc;
	font-size:		small;
}

#phoca-dl-most-viewed-box .pd-documents {
	margin:			5px;
}

/* Plugin */
#phoca-dl-category-box-plugin .pd-document {
	padding-left:	20px;
	background: 	url('images/document.png') 0 center no-repeat;
	text-align:		left;
	padding-top:	4px;
	padding-bottom:	4px;
	
}

/* Module */
.phoca-dl-categories-box-module .pd-categories {
	color:			#BF6070;
	
}

.phocadownload-navigation {
	padding:		2px;
	border:		 	1px dotted #D6D6D6;
	width:			6em;
	position:		relative;
	float:			right;
	text-align:		center;
	margin-left:	5px;
}

.phocadownload-navigation .navigation-text {
	color:				#BF6070;
	background-color:	#D6D6D6;
	padding:			2px;
	margin-bottom:		3px;
	font-size:			10px;
	text-align:			center;
}

#phoca-dl-license {

	border: 1px solid #ccc;
	background: #f5f5f5;
	overflow: auto;
	margin-top:10px;
	margin-bottom:10px;
}

.pd-pagination {
	margin-top:20px;
}

.pd-float {
	position:relative;
	float:left;
	margin:0px 3px;
}



#phocadownload-upload .comment-input{
	width: 98%;
}

#phocadownload-upload .comment-input2 {
	width: 40px;
	border:0px;
	font-weight:bold;
}

/* tabs */
form {
  margin: 0;
  padding: 0;
}


dl.tabs {
	float: left;
	margin: 10px 0 -1px 0;
	z-index: 50;
	
}

dl.tabs dt {
	float: left;
	padding: 4px 10px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-left: 3px;
	background: #f0f0f0;
	color: #666;
	
}

dl.tabs dt.open {
	background: #ffffff;
	border-bottom: 1px solid #ffffff;
	z-index: 100;
	color: #000;
	
}

div.current {
	clear: both;
	border: 1px solid #ccc;
	padding: 10px 10px;
	background: #ffffff;
	
}

div.current dd {
	padding: 0;
	margin: 0;
}

#loading-label-file{
	text-align:center;
	display:none;
}

/** Table styles **/

#phocadownload-upload  table.adminlist {
	width: 				100%;
	border-spacing: 	1px;
	background-color: 	#e7e7e7;
	color: 				#666;
}

#phocadownload-upload  .pagination {
	margin:				0;
	padding:			0;
	display:			inline;
}

#phocadownload-upload  table.adminlist td,
#phocadownload-upload  table.adminlist th { 
	padding: 			4px;
}

#phocadownload-upload  table.adminlist thead th {
	text-align: 		center;
	background: 		#f0f0f0;
	color: 				#666;
	border-bottom: 		1px solid #999;
	border-left:		1px solid #fff;
}

#phocadownload-upload  table.adminlist thead a:hover 			{ text-decoration: none; }
#phocadownload-upload  table.adminlist thead th img 				{ vertical-align: middle; }
#phocadownload-upload  table.adminlist tbody th 					{ font-weight: bold; }
#phocadownload-upload  table.adminlist tbody tr					{ background-color: #fff;  text-align: left; }
#phocadownload-upload  table.adminlist tbody tr.row1 				{ background: #f9f9f9; border-top: 1px solid #fff; }
#phocadownload-upload  table.adminlist tbody tr.row0:hover td,
#phocadownload-upload  table.adminlist tbody tr.row1:hover td 		{ background-color: #ffd ; }
#phocadownload-upload  table.adminlist tbody tr td 	  			{ height: 25px; background: #fff; border: 1px solid #fff; }
#phocadownload-upload  table.adminlist tbody tr.row1 td 			{ background: #f9f9f9; border-top: 1px solid #FFF; }
#phocadownload-upload  table.adminlist tfoot tr 					{ text-align: center;  color: #333; }
#phocadownload-upload  table.adminlist tfoot td,
#phocadownload-upload  table.adminlist tfoot th 					{ background-color: #f3f3f3; border-top: 1px solid #999; text-align: center; }
#phocadownload-upload  table.adminlist td.order					{ text-align: center; white-space: nowrap; }
#phocadownload-upload  table.adminlist td.order span 			{ float: left; display: block; width: 20px; text-align: center; }

#phocadownload-upload .error,
#phoca-dl-file-box .error,
#phoca-dl-category-box .pd-error,
#phoca-dl-category-box .error {
	background:		#FFC2C2;
	border:			1px solid #bf3030;
	color: 			#a60000;
	padding:		10px;
	margin-top:		5px;
	margin-bottom:	5px;
}

#phoca-dl-category-box .pagination,
#phoca-dl-category-box .pagination div ul {
	text-align:		center;
	margin: 		auto;
	margin:			5px;
	border: 		none;
	
}
#phoca-dl-categories-box .pd-no-subcat {
	margin-left: 5px;
}


/* not conflict with beez */
#phocadownload-upload table,
#phocadownload-upload table tr,
#phocadownload-upload table tr td,
#phoca-dl-file-box table,
#phoca-dl-file-box table tr,
#phoca-dl-file-box table tr td,
#phoca-dl-category-box table,
#phoca-dl-category-box table tr,
#phoca-dl-category-box table tr td{
	border: none;
	
}

#overDiv table,
#overDiv table tr,
#overDiv table tr td{
	border: none;
	padding:5px;
	
}
#phoca-dl-category-box .pagination.pd-pagination {
	border: none;
}

#phocadownload-pane div.current,
#phocadownload-pane div.current dd,
#phocadownload-pane .tabs,
#phocadownload-pane #pane {
	width: 100%;
}

#phoca-dl-category-box .pdtop a:hover,
#phoca-dl-category-box .pdtop a:active,
#phoca-dl-category-box .pdtop a:focus,
#phoca-dl-category-box .pdfile a:hover,
#phoca-dl-category-box .pdfile a:active,
#phoca-dl-category-box .pdfile a:focus,
#phoca-dl-file-box .pdtop a:hover,
#phoca-dl-file-box .pdtop a:active,
#phoca-dl-file-box .pdtop a:focus {
	background: transparent;
}

/* overlib */
#overDiv table,
#overDiv table tr,
#overDiv table tr td {
	border: 0px
}

#overDiv .fontPhocaPDClass {
	color: #999;
	margin:0;padding:0;
}

#overDiv .fgPhocaPDClass {
	background-color: #fdfdfd;
	margin:0;padding:0;
}
#overDiv .bgPhocaPDClass {
	background-color: #fdfdfd;
	margin:0;padding:0;
	
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-o-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-webkit-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
	-moz-box-shadow: inset 0 1px 3px #fff, 0 0 3px #ccc;
}
#overDiv .capfontPhocaPDClass {
	color: #999;
	margin:0;padding:0;
}
#overDiv .capfontclosePhocaPDClass,
#overDiv .capfontclosePhocaPDClass a {
	color: #999;
	text-decoration: underline;
	text-align: right;
	margin:0;padding:0;
}

#phoca-dl-category-box .pagination #pg-pagination  ul {
	margin: 10px auto;
	text-align: center;
}

.pd-mirror,
.pd-report  {
	margin: 0px 5px 5px 0px;
	float:left;
}

.pd-mirror-file,
.pd-report-file {
	margin: 0px 5px 5px 0px;
	float:right;
}

.pd-fbcomments {
	margin-top:		10px;
	margin-bottom:	10px;
}

/* Templates with white A tag */
/*
div .pdfile  div div a {
	color: #777;
}
*/